Source: golang-github-go-macaron-bindata
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-elazarl-go-bindata-assetfs-dev,
               golang-github-smartystreets-goconvey-dev,
               golang-gopkg-macaron.v1-dev
Standards-Version: 4.1.1
Homepage: https://github.com/go-macaron/bindata
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-bindata
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-go-macaron-bindata.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/go-macaron/bindata

Package: golang-github-go-macaron-bindata-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-elazarl-go-bindata-assetfs-dev,
         golang-github-smartystreets-goconvey-dev,
         golang-gopkg-macaron.v1-dev
Description: in-memory static and template files for Macaron
 Macaron is a modular web framework written in Go. This library provides
 a mechanism to hold static and template files in memory.
 .
 API Reference - https://gowalker.org/github.com/go-macaron/bindata
 Documentation - http://go-macaron.com/docs/middlewares/bindata
